<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1727931288761'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='42'>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='740738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util.ajax' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='74318'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.20.0.v20201027-1526'>
      <properties size='1'>
        <property name='download.size' value='73380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='600027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='254976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.14.0.v20201102-2053'>
      <properties size='1'>
        <property name='download.size' value='142478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.9.0.v20200511-1725'>
      <properties size='1'>
        <property name='download.size' value='128679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.600.v20200721-1308'>
      <properties size='1'>
        <property name='download.size' value='46583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.16.100.v20201030-1916'>
      <properties size='1'>
        <property name='download.size' value='1515862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.rdb' version='1.6.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='17943'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging' version='3.2.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='17211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.httpd' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='8153'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jdbc' version='1.4.0.202101071159'>
      <properties size='1'>
        <property name='download.size' value='6337466'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.java' version='3.3.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='15834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='129114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.0.v20200915-1508'>
      <properties size='1'>
        <property name='download.size' value='53322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.500.v20200114-1637'>
      <properties size='1'>
        <property name='download.size' value='113283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='230509'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil' version='3.0.2.202410030442'>
      <properties size='1'>
        <property name='download.size' value='62626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.5.0.v20200717-0620'>
      <properties size='1'>
        <property name='download.size' value='89285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.6.700.v20201109-1600'>
      <properties size='1'>
        <property name='download.size' value='235210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.6.200.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='29178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.10.0.v20201107-1818'>
      <properties size='1'>
        <property name='download.size' value='194787'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='179528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.data' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='34686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jms' version='5.4.2.202002111035'>
      <properties size='1'>
        <property name='download.size' value='15003570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='110825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.8.100.v20201102-2042'>
      <properties size='1'>
        <property name='download.size' value='137156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v20180420-1519'>
      <properties size='1'>
        <property name='download.size' value='66997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.1000.v20200909-1312'>
      <properties size='1'>
        <property name='download.size' value='107612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.1.100.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='83310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security' version='1.1.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='36393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='157888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.7.500.v20200915-1207'>
      <properties size='1'>
        <property name='download.size' value='29370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.800.v20200724-0804'>
      <properties size='1'>
        <property name='download.size' value='100631'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.aarch64' version='1.2.0.v20200915-1442'>
      <properties size='1'>
        <property name='download.size' value='84275'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.13.0.v20200204-1500'>
      <properties size='1'>
        <property name='download.size' value='425413'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.24.v20200924-1939'>
      <properties size='1'>
        <property name='download.size' value='421820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.300.v20190708-1141'>
      <properties size='1'>
        <property name='download.size' value='73510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms' version='1.1.3.202410030439'>
      <properties size='1'>
        <property name='download.size' value='61246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging.jms2rdb' version='4.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='35854'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='32561'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
